Ubuntu: Trouble installing package and updating



Question:

I almost nothing about Ubuntu. When I try to run the command to install of a package, I am said that 'unable to locate package'

When I try to run sudo apt-get update, the system seems being blocked! Here's what I get:

enter image description here

Does anybody has an idea ?


Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »